<?php 
$app_list_strings['sasa_motivo_c_list'] = array (
  '' => '',
  401 => 'Cobro de penalidad por desistimiento AF',
  402 => 'Inconsistencia o falta de pago de la cláusula penal por incumplimiento o demora del proyecto inmobiliario AF',
  403 => 'Incumplimiento de inversiones con políticas definidas AF',
  404 => 'Inconsistencia en el cálculo y /o cobro de penalizaciones AF',
  405 => 'Inconsistencias en la aplicación de aportes, retiros y cancelaciones AF',
  406 => 'Inconsistencia en el valor de rendimientos AF',
  407 => 'Redención de derechos o participaciones - cancelacion del producto o servicio',
  408 => 'Incumplimiento del deber legal de rendición de cuentas (información periódica) AF',
  499 => 'Otros motivos',
  906 => 'Mal trato por parte de un funcionario',
  907 => 'Mal trato por parte del asesor comercial o proveedor',
  965 => 'Indebido deber de asesoría',
  938 => 'Inconsistencias en los pagos a terceros AF',
  961 => 'Inconsistencias en el movimiento y saldo total del producto AF',
  909 => 'Incumplimiento de los términos del contrato AF',
  902 => 'Dificultad en el acceso a la información AF',
  903 => 'Información o asesoría incompleta y/o errada AF',
  904 => 'Información inoportuna AF',
  945 => 'Dificultad o imposibilidad para realizar transacciones o consulta de información por el canal AF',
  949 => 'Errores en el contenido de la información en informes, extractos o reportes. AF',
  964 => 'Información sujeta a reserva AF',
  905 => 'Dificultad en la comunicación con la entidad AF',
  946 => 'Demora en la atención o en el servicio requerido AF',
  928 => 'Demora en la respuesta a quejas, reclamos o peticiones AF',
  942 => 'Demora o no aplicación del pago AF',
  921 => 'Demora o no devolución de saldos, aportes o primas AF',
  926 => 'No disponibilidad o fallas de los canales de atención AF',
  963 => 'Fallas o inoportunidad en el proceso de vinculación AF',
  943 => 'Error en la aplicación del pago AF',
  955 => 'Error en la facturación o cobro no pactado AF',
  929 => 'Errores en la resolución de quejas, reclamos o peticiones AF',
  934 => 'Actualización equivocada de datos personales AF',
  933 => 'Demora o no modificación de datos personales AF',
  935 => 'Inadecuado tratamiento de datos personales AF',
  910 => 'Presunta suplantación de personas AF',
  908 => 'Presunta actuación fraudulenta o no ética del personal AF',
  931 => 'Reporte injustificado a centrales de riesgo AF',
  932 => 'No levantamiento de reporte negativo a centrales de riesgo AF',
  916 => 'Vinculación no autorizada',
  901 => 'Publicidad engañosa',
  917 => 'Condicionamiento a la adquisición de productos o servicios',
  962 => 'Inconformidad con procesos internos de conocimiento del cliente y SARLAFT',
  954 => 'Incrementos de tarifas no pactadas o informadas',
  950 => 'Limitación en la expedición de certificaciones',
  956 => 'Modificación de condiciones en contratos',
  918 => 'No cancelación o terminación de los productos',
  920 => 'No entrega de paz y salvo',
  930 => 'No resolución a quejas, peticiones y reclamos',
  927 => 'Obstáculo para la interposición de quejas, reclamos o peticiones',
  948 => 'Omisión o envío tardío o inoportuno de informes, extractos o reportes a los que esté obligada la entidad.',
  952 => 'Producto terminado o cancelado sin justificación',
  947 => 'Seguridad en canales',
  940 => 'Transacción no reconocida',
  513 => 'Inconsistencia en el cálculo y /o cobro de penalizaciones AV',
  514 => 'Inconsistencias en la aplicación de aportes, retiros y cancelaciones AV',
  515 => 'Inconsistencia en el valor de rendimientos AV',
  501 => 'Inconsistencia en la compra, intercambio, transferencia, traspaso y/o redención AV',
  505 => 'Incumplimiento en instrucción del cliente (ejecución operación) AV',
  512 => 'Incumplimiento de inversiones con políticas definidas AV',
  502 => 'Desvalorización por riesgos del mercado AV',
  511 => 'Perdida o desvalorización unidad AV',
  966 => 'Fallas en operaciones en moneda extranjera AV',
  967 => 'Diferencias en monetización AV',
  504 => 'Errores en la colocación y adjudicación de valores AV',
  510 => 'Negativa o demora en el pago AV',
  923 => 'Negación injustificada a la apertura del producto',
);